definitions:
  config:
    /hst:hst/hst:configurations/gray/hst:workspace/hst:channel:
      .meta:residual-child-node-category: content
      jcr:primaryType: hst:channel
      hst:name: gray
      hst:type: website
      hst:channelinfoclass: nl.dimario.channel.SiteInfo
      hst:lastmodifiedby: admin
      hst:defaultdevice: default
      hst:devices: []
      hst:lastmodified: 2019-09-06T12:41:12.540+02:00
